@import url("https://fonts.googleapis.com/css?family=Roboto|Poppins|Open+Sans:400,400i,600,700Ubuntu&display=swap");

:root {
  --darknavy: #244770;
  --darkblue: #003366;
  --red: #ff2852;
  --red2: #bf616a;
  --gold: #d19b26;
  --lightgreen: #79bf5d;
  --teal: #1abc9c;
  --lightgray: #cccccc;
  /* --lightgray: #E7E7E7; */
  --white: white;
  --darkgray: #222222;
  --black: black;
}

body {
  margin: 0;
  padding: 0;
  display: grid;
  grid-template-rows: minmax(100vh, 1fr) 10vh;
}

* {
  scrollbar-width: none;
}

::-webkit-scrollbar {
  width: 0;
  background: transparent;
}

:focus {
  outline: none;
}

.container {
  padding: 5rem 20%;
  color: #21272d;
  font-family: "Open Sans";
}

:is(h1, h2, h3, h4, h5) {
  font-family: "Open Sans";
  color: #263c4c;
}

h1.title {
  font-weight: normal;
  font-size: 2.3rem;
}

h1.title:after {
  content: "";
  background: #dddddd;
  display: block;
  height: 3.5px;
  margin-top: 1rem;
  width: 2rem;
}

a {
  text-decoration: none;
  color: var(--darknavy);
  font-weight: 600;
}

b {
  color: #263c4c;
}

p {
  font-size: 1em;
  line-height: 27px;
}

code {
  color: var(--red2);
  background: #f9f9f9;
  padding: 0.25em 0.5em;
  border-radius: 3px;
  font-size: 1em;
}

pre {
  background: #f9f9f9;
  padding: 0.5em;
}

pre.prettyprint {
  border: none !important;
}

/* Breadcrumb */

breadcrumb {
  padding: 10px 16px;
  display: flex;
  background: #eeeeee;
  font-size: 0.8em;
  border-radius: 3px;
}

breadcrumb a + a:before {
  padding: 8px;
  color: var(--black);
  content: "/\00a0";
}
